.waves-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 80vh;
    min-height: 10px;
    overflow: hidden;
    z-index: -1;
    pointer-events: none;
    transform: scaleY(-1);
}

.waves {
    position: relative;
    width: 100%;
    height: 100%;
    min-height: 10px;
    max-height: 1000px;
    min-width: 800px;

}

.parallax > use {
    animation: move-forever 30s cubic-bezier(.555,.505,.455,.505) infinite;
}

.parallax > use:nth-child(1) {
    animation-delay: -3s;
    animation-duration: 15s;
    fill: rgba(14, 62, 255, 0.5);
}

.parallax > use:nth-child(2) {
    animation-delay: -7s;
    animation-duration: 20s;
    fill: rgba(1, 170, 255, 0.4);
}

.parallax > use:nth-child(3) {
    animation-delay: -12s;
    animation-duration: 25s;
    fill: rgba(14, 62, 255, 0.2);
}

.parallax > use:nth-child(4) {
    animation-delay: -20s;
    animation-duration: 30s;
    fill: #0e3eff;
}

@keyframes move-forever {
    0% {
        transform: translate3d(-90px, 0, 0);
    }
    100% {
        transform: translate3d(85px, 0, 0);
    }
}

@media (max-width: 768px) {
    .waves-container {
        height: 50vh;
        min-height: 50px;
    }
}